@font-face {
    font-family: 'BVN';
    src: url('../fonts/BVFUJI.TTF') format('truetype');
}
@font-face {
    font-family: 'MTD';
    src: url('../fonts/MTD.otf') format('truetype');
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    background: #032f52 url(../images/bg_ge.jpg) top center no-repeat;
    background-size: cover;
    background-attachment: fixed;
	color: #fff;
}


.f_MTD{font-family: 'MTD'; color: #f37067; font-size: 90px !important; text-transform: none !important; position: relative; bottom: -19px; padding-right: 5px;  }

.f_MTDfirst{bottom: 13px !important}
.f_MTDlast{bottom: 0 !important}

.sticky .list_icon {
    position: fixed;
    left: 90px;
    bottom: 5px;
    z-index: 1;
}
.sticky .list_icon img {
    width: 30px;
    margin-bottom: 7px;
    border-radius: 38%;
}

.list_icon1{right: 130px !important; bottom: 5px !important; left:auto !important }


.title_large {
    font-size: 50px;
}
.title_medium {
    font-size: 34px !important;
}
.title_small {
    font-size: 18px;
}
.red {
}
.sgd {
    margin-bottom: 25px;
}
.matbang_mb img {
    margin-bottom: 5px;
}
.matbang_mb {
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.ti_ge {
    position: absolute;
    left: 0;
    top: 30%;
}
.roboto {
   
    font-size: 20px;
  
}
.slide-sec_slider2 .slick-dots {
    bottom: 70px !important;
}
.taidn {
    position: absolute;
    left: 5%;
    top: 11%;
    z-index: 1;
}
.btn_pop_up {
    position: absolute;
    top: -35px;
    right: 0px;
    font-size: 40px;
    color: #fff;
}
#pop_up {
    background-color: rgba(53,53,53,0.5)
}
ul.tab_of {
    border-bottom: 1px dotted #858585;
    margin-bottom: 20px;
    text-align: center !important;
    padding-left: 0 !important;
    padding-bottom: 5px;
}
ul.tab_of li {
    display: inline;
}
ul.tab_of li a:hover, ul.tab_of li a.selected {
    background-color: #c5b89f;
    text-decoration: none;
}
ul.tab_of li a {
    background-color: #3b5990;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 12px;
    padding: 8px 10px;
    margin-left: 5px;
}
mb_ge.img {
    width: 1200px;
}
/*menu */

.menu_all {
    font-size: 30px;
    cursor: pointer;
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 1000;
}
.menu_all img {
    width: 65px;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 100000;
    top: 0;
    right: -1px;
    background: #fff url("../images/bg_menu.gif") right bottom no-repeat !important;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    border-left: 1px solid #f6eed9;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #545454;
    display: block;
    transition: 0.3s;
	
}
.sidenav a:hover {
    color: #654200;
}
.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 0px;
    font-size: 36px !important;
    margin-right: 50px;
    color: #313131;
    border: none;
	 font-family: Arial, Helvetica, sans-serif !important;
}
.sidenav {
    padding-top: 60px;
}
.sidenav a {
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #f6eed9;
    padding-bottom: 8px;
    margin-bottom: 8px;
	font-family: 'BVN', sans-serif;
}
.nha_pho {
    border: 2px so #fff;
    padding: 20px;
}
.white {
    color: #fff;
}
.title_right {
    background: url("../images/line_main.jpg") right bottom no-repeat !important;
    text-align: right !important;
}
.btn_xemthem {
    border-radius: 5px;
    padding: 5px 8px;
    background-color: #b58f3d;
    color: #fff;
    font-size: 13px;
}
.green {
    color: #0d4735
}
.scroll-container {
    position: absolute;
    bottom: 19px;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
    display: block;
    text-align: center;
    z-index: 100000;
}
.scroll-next-svg {
    width: 22px;
    position: relative;
    z-index: 1;
    animation: bounceScroll infinite 3s linear;
}
@keyframes bounceScroll {
 0%, 30%, 60%, 90%, 100% {
transform: translateY(0em);
}
 15% {
transform: translateY(-1.5em);
}
 45% {
transform: translateY(-1.1em);
}
 75% {
transform: translateY(-0.9em);
}
}
@-webkit-keyframes bounceScroll {
 0%, 30%, 60%, 90%, 100% {
transform: translateY(0em);
}
 15% {
transform: translateY(-1.5em);
}
 45% {
transform: translateY(-1.1em);
}
 75% {
transform: translateY(-0.9em);
}
}

@media (max-width: 500px) {
.logo_doitac img {
    margin: 0px 15px 40px 15px;
}
.logo_ng img {
    width: 170px !important;
}
p {
    font-size: 14px !important;
}
.scroll-container {
    bottom: 0px;
}
}
/* Style the tab */
.tab {
    overflow: hidden;
    text-align: center;
    margin-bottom: 5px;
}
/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    float: none;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 16px;
    transition: 0.3s;
    font-size: 12px !important;
    color: #0E6765;
    margin-bottom: 5px;
    text-transform: uppercase;
}
/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #fff;
}
/* Create an active/current tablink class */

	
					
ul.tquan {
    padding-top: 10px;
}

ul.tquan li.first{line-height: 25px;}
ul.tquan li {
  
    float: left;
   
	line-height: 25px;
	border-left: 1px solid #fff;
	padding-left: 10px; text-align: left; margin-right: 20px;
}
.tong_quan {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
    left: 0;
    font-size: 14px;
    color: #fff;
    width: 100%;
    margin: 0 auto;
	background: url(../images/bg_tongquan.png) no-repeat bottom center;
	background-size: cover;
	padding: 75px 0 5px 0;
}


.tong_quan1{background: url(../images/bg_tongquan1.png) no-repeat bottom center !important; padding-bottom: 15px;}



.tttq {
    position: absolute;
    bottom: 0;
    background: url(../images/bg_ttda.png) no-repeat top center;
    background-size: auto;
    color: #fff;
    right: 30px;
    padding: 40px 42px 15px 42px;
    background-size: 100%;
    font-size: 13px;
    width: 420px;
}
.list_video p {
    padding-top: 10px;
    text-align: center;
}
.list_video {
    margin-bottom: 20px
}
.tab button.active {
    background-color: #003e2e;
    font-weight: bold;
    color: #fff;
}
/* Style the tab content */
.tabcontent {
    display: none;
    border-top: none;
}
.bg_mix {
    background: url("../images/bg_tq.png") top center repeat-x !important;
    color: #fff !important;
    padding: 10px;
}
.bg_mix h3 {
    color: #fff !important
}
.c-boder {
    padding: 10px 10px 10px;
    border-top: 3px solid #b28b3a;
    border-bottom: 3px solid #e1c36c;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;
    -webkit-background-size: 3px 100%;
    -moz-background-size: 3px 100%;
    background-size: 3px 100%;
    background-image: -webkit-linear-gradient(top, #b28b3a 0%, #e1c36c 100%), -webkit-linear-gradient(top, #b28b3a 0%, #e1c36c 100%);
    background-image: -moz-linear-gradient(top, #b28b3a 0%, #e1c36c 100%), -moz-linear-gradient(top, #b28b3a 0%, #e1c36c 100%);
    background-image: -o-linear-gradient(top, #b28b3a 0%, #e1c36c 100%), -o-linear-gradient(top, #b28b3a 0%, #e1c36c 100%);
    background-image: linear-gradient(to bottom, #b28b3a 0%, #e1c36c 100%), linear-gradient(to bottom, #b28b3a 0%, #e1c36c 100%);
}
.white_tttq {
    color: #fff !important;
}
.bg_white_trans {
    background-color: rgb(255, 255, 255, 0.65);
}
.bg_trans {
    background-color: transparent;
}
.nd_gt {
    padding: 0 10px;
}
.mbpk {
    position: absolute;
    z-index: 1;
    left: 13%;
    bottom: 40px
}
.hotline {
    position: fixed;
    right: 150px;
    top: 17px;
    font-size: 17px;
    z-index: 100;
    color: #ffdba3;
    font-weight: bold;
    background: url("../images/icon_hl.png") 0 0 no-repeat;
    padding-left: 25px;
}
.hotline a {
    color: #ffdba3;
}
.logo_ng {
}
.logo_ng img {
    margin-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;
}
.logo_doitac img {
    margin: 30px 15px 30px 15px;
    height: 80px;
}
.mt10px {
    margin-top: -10%
}
.mt20px {
    margin-top: -20%
}
.mt30px {
    margin-top: -30%
}
.mt40px {
    margin-top: -45%;
}
.fp-viewing-trang-chu .sticky {
    display: none;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 1000;
}
.ngon_ngu {
    position: fixed;
    top: 29px;
    right: 80px;
    z-index: 100000000000000;
    color: #fff;
    text-shadow: 1px 1px #000000;
}
.ngon_ngu a {
    color: #fff;
}
.bg_tt {
    position: absolute;
    top: 15%;
    left: 32%;
    z-index: 1;
}
.sticky {
    /*	background: #0d4735 url("../images/bg_menu.jpg") center center repeat;*/
    display: block;
    position: fixed;
    width: 100%;
    text-align: center;
    /*height: 51px;*/
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    z-index: 1000;
}
img.logo {
    position: fixed;
    left: 5px;
    top: 10px;
    width: 110px;
    z-index: 2000;
}
.container80 {
    max-width: 80% !important
}
/*menu*/

.mobile-container {
    margin: auto;
    color: white;
    border-radius: 10px;
    position: fixed;
    right: 10px;
    z-index: 1000;
    transition: all 0.40s ease-out;
    transition: .3s all ease;
}
.topnav {
    overflow: hidden;
    background-color: #bb8b25;
    position: relative;
    top: 49px;
    border-radius: 10px;
    transition: all 0.40s ease-out;
    transition: .3s all ease;
}
.topnav #myLinks {
    display: none;
    width: 230px;
    text-align: center;
    padding: 10px;
    transition: all 0.40s ease-out;
    transition: .3s all ease;
}
.topnav #myLinks a {
    border-bottom: 1px solid #dab35f;
}
.topnav #myLinks1 a {
    border-bottom: 1px solid #dab35f;
}
.topnav a {
    color: white;
    padding: 7px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
}
.topnav a.icon {
    display: block;
    position: fixed;
    right: 0px;
    top: 0;
}
.topnav a:hover {
    color: #e7b853;
}
/*end menu*/


/*btn mute*/

.mute-video, .unmute-video {
    position: absolute;
    left: 5px;
    bottom: 20px;
    z-index: 10;
    cursor: pointer;
}
.mute-video {
    background: url(../images/mute_off.png) no-repeat center;
    background-size: 20px;
    border: 0;
    width: 20px;
    height: 20px;
    text-indent: -999px;
}
.unmute-video {
    background: url(../images/mute_on.png) no-repeat center;
    background-size: 20px;
}
/*btn mute end*/

.content_tt {
    margin: 0 auto;
    padding-top: 120px;
    max-width: 1100px;
    padding-bottom: 100px;
    color: #f4f4f4;
}
.content_mb {
    max-width: 1200px;
}
.content_tt h3 {
    margin-top: 10px;
}
.content_tt h3 a {
    color: #fff !important;
    font-size: 18px;
    line-height: 25px;
}
.tintuc {
    text-align: center;
    margin-bottom: 30px
}
.tintuc a {
    text-align: center;
    color: #fff !important
}
/* Paging -------------------------------- */
.pages {
    margin-bottom: 5px;
    margin-top: 15px;
}
.pages a:link, .pages a:active, .pages a:visited {
    border: 1px #b9b9b9 solid;
    margin-right: 3px;
    padding: 5px 10px 5px 10px;
    color: #fff;
    text-decoration: none;
}
.pages a:hover, .pages a:active, .pages #cur {
    border: 1px #db7b09 solid;
    text-decoration: underline;
    color: #fff;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    background-color: #db7b09;
}
.tin_tuc {
    margin-bottom: 40px;
}
span {
    font-weight: normal;
    font-style: normal;
}
.fp-tooltip.fp-right {
    color: #4d7f87 !important;
    font-size: 16px !important;
    font-family: 'icielpanton-light' !important;
}




/*
#fp-nav ul li a span {
    background: #fff !important;
}
*/

#fold_p {
    color: rgb(255, 255, 255);
    text-decoration: underline;
    position: relative;
    bottom: 12px;
}
p {
}
ul {
    list-style: none;
}
.padbotslide10 {
    padding-bottom: 10px
}
.padtopslide10 {
    padding-top: 10px;
}
.h100 {
    height: 100%
}
.h100vh {
    height: 100vh
}
.w80 {
    max-width: 80%
}
.w90 {
    max-width: 90%
}
.w100 {
    width: 100%
}
.white {
    color: #fff !important
}
.col-pad {
    padding: 10px;
}
.yellow {
    color: #f37067 !important;
}
.blue {
    color: #04145b !important;
}


.sec_vitri_content{padding-top: 110px !important; padding-bottom: 110px !important;}

.nd_hd{text-align: justify; padding-left: 7px; padding-right: 7px;}
.baz-title {
    font-size: 29px;
    font-weight: bold;
    font-style: normal;
    color: #fff;
    font-family: 'BVN', sans-serif;
    font-weight: normal;
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.baz-title span {
    font-size: 20px;
}
.baz-title.montecarlo {
    line-height: 1.2;
    background: url("../images/line_main.jpg") center bottom no-repeat;
    margin-bottom: 25px !important;
    padding-bottom: 10px;   
    text-align: center;
}
.colnopad {
    padding: 0
}
.mrleft50per {
    position: relative;
    left: 50%;
    font-size: 36px;
    color: #47A380;
}
.mrleft25per {
    position: relative;
    left: 25%;
    font-size: 36px;
    color: #47A380;
}
.text-radi {
    text-transform: uppercase;
    background: linear-gradient(to right, #EDE409 0%, #CEC722 25%, #2FB22A 50%, #0BC6CE 75%, #1E4ADD 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.montserrat {
    font-family: 'Montserrat', sans-serif;
}
.logo-laly-2.desktop-show {
    width: 500px;
    margin: auto;
}
.logo-laly-2.mobile-show {
    margin: 120px auto 0;
    width: 250px;
    position: relative;
}
.wrapper {
    background: url(../images/bg_ge.jpg) top center no-repeat;
    background-size: cover;
    background-attachment: fixed;/*	 -webkit-animation:zoom 5s infinite ease-in-out;
    animation:zoom 5s infinite ease-in-out;*/
	
	/*animation: 3s linear 1s infinite alternate slidein;*/

}

.bg_white{background-color: #fff !important}

.circle {
    border-radius: 50%;
    background-color: #112b5e;
    width: 250px;
    height: 250px;
    position: absolute;
    opacity: 0;
    animation: scaleIn 6s infinite cubic-bezier(.36, .11, .89, .32);
}
 @keyframes scaleIn {
 from {
 transform: scale(.5, .5);
 opacity: .5;
}
 to {
 transform: scale(2.5, 2.5);
 opacity: 0;
}
}
 @keyframes slidein {
 from {
transform: scaleX(0);
}
 to {
transform: scaleX(1);
}
}
 @-webkit-keyframes zoom {
 0%, 100% {
 background-size:100% 100%;
}
 50% {
 background-size:125% 110%;
}
}
@keyframes zoom {
 0%, 100% {
 background-size:100% 100%;
}
 50% {
 background-size:125% 110%;
}
}
.section {
    /*background-position: unset;
    background-size: unset;*/
    padding: unset;
}
.sec_banner {
    /*background: url(./images/wave1.mp4) no-repeat;*/
    background-size: cover;/*background-position: bottom;*/
}
.sec_tongquan {
    background:#07062e url(../images/tong_quan.jpg) top center no-repeat;
    background-size: cover;
    color: #fff;
    position: relative;
}

 
.bg_canh_bien {
    background:#07062e url(../images/canh_bien.jpg) top center no-repeat !important;
   
}



.main_menu {
    background-size: cover;
    background-position: right;
    color: #fff;
    position: relative;
}
.sec_vitri {
    background: url("../images/bg_vitri.jpg") top right no-repeat;
    background-size: cover;/*background-position: bottom;*/
}
.sec_noisong {
    background: url("../images/noi_song.jpg") no-repeat;
    background-size: cover;/*background-position: bottom;*/
}
.sec_matbang {
    /*background: url(https://cdn.iom.vn/uploads/20191225144326/master-plan.jpg) no-repeat;*/
    background: url(../images/bg-mapster.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}
.sec_camquan {
    background: url(images/bg-lalyana-5.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}
.sec_camquan .float-content {
    position: absolute;
}
.sec_slider {
/*      background: url(../images/bg-lalyana-6.jpg) no-repeat;
  background-size: cover;
  background-position: center;*/
}
.sec_bietthu {
    background: url(../images/bg-lalyana-7.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}
.sec_bietthu .float-img {
    position: relative;
    right: 15%;
    top: 10%;
}
.sec_resort {
    background: #E2EDE4;
}
.sec_resort .leaf-right {
    top: -30px;
}
.sec_resort .float-img {
    position: relative;
    right: 20%;
}
img.so7 {
    position: absolute;
    left: 40px;
    top: -125px;
    width: 120px;
}
.sec_giatri {/*background: url(../images/bg_ge.jpg) no-repeat;*/
    background-size: cover;
    color: #fff;
    font-size: 16px;
}
.sec_loiich, .sec_vitri1 {/*background: url(../images/bg_ge.jpg) top center no-repeat;*/
    background-size: cover;
}
img.map {
}
.sec_tienich {/*background:#fffaed url(../images/bg_ge.jpg) bottom right no-repeat;*/
    background-size: cover;
    color: #fff;
}
.sec_footer {
    /*background: url("../images/bg_ge.jpg") bottom center no-repeat;*/
    background-size: cover;
}
.modal-content {
    background-image: linear-gradient(45deg, #173754, #0b273f);
}
.sec_footer .container80 {
    z-index: 1;
    position: relative;
}
.sec_footer .footer-map h4 {
    text-align: left;
}
.contentinslide {
    position: absolute;
    z-index: 1;
    margin-top: 3%;
}
.titleinslide {
    margin-top: 8%;
}
.slide-doitac {
    padding: 30px 0;
}
.img-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.form-group {
    padding-top: 15px;
    margin-bottom: 5px;
}
img.kg1 {
    margin-left: -15px;
}
.slide_loiich {
    position: relative
}
.tt_loiich {
    background: url(../images/bg_li.png) no-repeat;
    background-size: cover;
    padding: 20px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: 0;
    color: #fff;
    font-size: 17px;
}
.slide-sec_slider img {
    padding: 30px;
}
.slide-sec_slider3 img {
    padding: 100px;
}
.slide-sec_slider3 .slick-dots {
    bottom: 0px !important
}
.slide-sec_slider1 {
   
  
    padding-bottom: 3%;
}
.slide-sec_slider_bv {
  
    padding-bottom: 3%;
	text-transform: uppercase;
}
.slide-sec_slider_tk {
   
}
.slide-sec_slider_tk img {
   
}
.slide-sec_slider1 img {
   
}
.slide-sec_slider_bv img {
   
}
.slide-sec_slider1 .slick-dots {
    bottom: 0px !important
}


.slide-sec_slider_bv .slick-dots {
     bottom: 80px !important
}

.cstm {
    position: relative
}
.cstm img {
}
img.cstm1 {
    position: absolute;
    bottom: 30px;
    left: 90px;
    width: 200px;
	z-index: 1;
}
img.cstm2 {
    position: absolute;
    bottom: -20px;
    right: 20px;
    width: 320px;
}
.slide-sec_slider_ancu {
    color: #fff;
    text-align: center;
}
.slide-sec_slider_ancu img {
    padding: 30px;
filter:  padding-bottom: 10px;
}
.slide-sec_slider_ancu .slick-dots {
    bottom: 50px !important
}
.cstm_ancu {
    position: relative
}
.cstm_ancu img {
}
img.cstm1_ancu {
    position: absolute;
    top: 20px;
    right: -20px;
    width: 180px;
}
img.cstm2_ancu {
    position: absolute;
    bottom: 20px;
    right: -20px;
    width: 300px;
}
.slide-sec_slider1 .slick-prev::before, .slide-sec_slider_ancu .slick-prev::before {
    right: -15px !important;
}
.slide-sec_slider1 .slick-next::before, .slide-sec_slider_ancu .slick-next::before {
    left: -15px !important;
}
.slick-prev::before {
    content: '←';
}
.slick-next:before {
    content: '' !important;
    background: url(../images/right_arrow.png) no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    width: 32px;
    height: 55px;
}
.slick-prev:before {
    content: '' !important;
    background: url(../images/left_arrow.png) no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    width: 32px;
    height: 55px;
    right: 15px;
}
.slide-sec_slider .slick-next:before, .slide-sec_slider .slick-prev:before {
    bottom: 0px;
}
.slide-sec_slider .slick-next:before {
    left: unset;
    right: -80px;
}
.slide-sec_slider .slick-dots {
    bottom: 90px !important
}
.loi_the {
    margin-bottom: 25px;
    margin-top: 25px;
}
.loi_the img {
    height: 95px;
    padding-bottom: 10px;
}
.slide-sec_slider_ti .slick-prev {
    top: auto;
    bottom: 8% !important;
    left: 41%;
}
.slide-sec_slider_ti .slick-next {
    top: auto;
    bottom: 8% !important;
    right: 41%
}
.slide-sec_slider .slick-prev:before, .slide-sec_slider .slick-next:before {
    top: 53%;
}
.slide-sec_slider .slick-prev:before {
    right: unset;
    left: -80px
}
.slide-sec_slider .slick-next:before {
    left: unset;
    right: -80px
}
.slide-sec_slider_ha .slick-next::before {
    right: 50px !important;
}
.slide-sec_slider_ha .slick-prev:before {
    left: 50px !important;
}
.slide-sec_slider .slick-prev:before {
    right: unset;
    left: -80px
}
.slide-doitac .slick-next:before, .slide-doitac .slick-prev:before {
    bottom: -25px;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 0.8
}
.slick-prev:before, .slick-next:before {
    opacity: 1;
    transition: 0.5s all ease;
}
.form-control, .is-focused .form-control {
    background-image: linear-gradient(0deg, #47a380 2px, rgba(156,39,176,0) 0), linear-gradient(0deg, #d2d2d2 1px, hsla(0,0%,82%,0) 0);
    color: #fff;
}
/*.fp-controlArrow.fp-prev {
    border-color: transparent rgba(104, 138, 56, 0.3) transparent transparent !important;
}
.fp-controlArrow.fp-next {
    border-color: transparent transparent transparent rgba(104, 138, 56, 0.3) !important;
}*/
.slick-slide img {
    margin: auto;
    width: 100%;
}
.call-now-button {
    display: flex !important;
    bottom: 1%;/* box-shadow: 0px 1px 5px #fff;*/
	/*transition: 0.5s all;*/
}
.call-now-button div a .quick-alo-ph-img-circle, .call-now-button div a .quick-alo-phone-img-circle, .call-now-button {
/*background-color: #3a7cb6;*/
}
.call-now-button {
    background-image: linear-gradient(45deg, #ebe20c, #73b432, #3f6ca7)
}
.call-now-button div p {
    font-size: 0px;
    line-height: 0;
    text-indent: -11111px;
}
#btn-hotline {
}
#btn-nhanbaogia {
    right: 1%
}
img.leaf-right {
    position: absolute;
    clear: both;
    display: flex;
    bottom: -20px;
    right: 0;
    width: 110px;
}
img.leaf-left {
    position: absolute;
    clear: both;
    display: flex;
    top: 0px;
    left: 0;
    width: 220px;
    z-index: 1000;
}
img.img-fluid.pin-map {
    position: absolute;
    right: 15%;
    top: 45%;
}
.tracking-in-expand {
    -webkit-animation: tracking-in-expand 1s cubic-bezier(.215, .61, .355, 1.000) both;
    animation: tracking-in-expand 1s cubic-bezier(.215, .61, .355, 1.000) both
}
@-webkit-keyframes tracking-in-expand {
0% {
letter-spacing:-.5em;
opacity:0
}
40% {
opacity:.6
}
100% {
opacity:1
}
}
@keyframes tracking-in-expand {
0% {
letter-spacing:-.5em;
opacity:0
}
40% {
opacity:.6
}
100% {
opacity:1
}
}
.puff-in-center {
    -webkit-animation: puff-in-center 1s cubic-bezier(.47, 0.000, .745, .715) both;
    animation: puff-in-center 1s cubic-bezier(.47, 0.000, .745, .715) both
}
 @-webkit-keyframes puff-in-center {
0% {
-webkit-transform:scale(2);
transform:scale(2);
-webkit-filter:blur(4px);
filter:blur(4px);
opacity:0
}
100% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-filter:blur(0);
filter:blur(0);
opacity:1
}
}
@keyframes puff-in-center {
0% {
-webkit-transform:scale(2);
transform:scale(2);
-webkit-filter:blur(4px);
filter:blur(4px);
opacity:0
}
100% {
-webkit-transform:scale(1);
transform:scale(1);
-webkit-filter:blur(0);
filter:blur(0);
opacity:1
}
}

.zoom-in-zoom-out {

  animation: zoom-in-zoom-out 1s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1.2);
  }
  100% {
    transform: scale(1, 1);
  }
}



.rotate-tree1 {
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    animation: rotateMore 2.1s infinite ease-in-out alternate-reverse;
}
@-webkit-keyframes rotateMore {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(5deg) translate(1px, 1px);
 transform: rotate(5deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(-5deg) translate(-1px, 1px);
 transform: rotate(-3deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
 @keyframes rotateMore {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(3deg) translate(1px, 1px);
 transform: rotate(3deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(-4deg) translate(-1px, 1px);
 transform: rotate(-1deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
.rotate-tree2 {
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    animation: rotateMore2 2.1s infinite ease-in-out alternate-reverse;
}
 @-webkit-keyframes rotateMore2 {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(5deg) translate(1px, 1px);
 transform: rotate(5deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(-5deg) translate(-1px, 1px);
 transform: rotate(-3deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
 @keyframes rotateMore2 {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(5deg) translate(1px, 1px);
 transform: rotate(5deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(-5deg) translate(-1px, 1px);
 transform: rotate(-3deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
.rotate-tree3 {
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    animation: rotateMore3 2s infinite ease-in-out alternate-reverse;
}
 @-webkit-keyframes rotateMore3 {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(2deg) translate(1px, 1px);
 transform: rotate(2deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(-2deg) translate(-1px, 1px);
 transform: rotate(-1deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
 @keyframes rotateMore3 {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(2deg) translate(1px, 1px);
 transform: rotate(2deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(-2deg) translate(-1px, 1px);
 transform: rotate(-1deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
.rotate-tree4 {
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    animation: rotateMore4 2s infinite ease-in-out alternate-reverse;
}
 @-webkit-keyframes rotateMore4 {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(1deg) translate(1px, 1px);
 transform: rotate(1deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(-1deg) translate(-1px, 1px);
 transform: rotate(0deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
 @keyframes rotateMore4 {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(1deg) translate(1px, 1px);
 transform: rotate(1deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(-1deg) translate(-1px, 1px);
 transform: rotate(0deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
.rotate-tree5 {
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    animation: rotateMore5 2s infinite ease-in-out alternate-reverse;
}
 @-webkit-keyframes rotateMore5 {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(2deg) translate(1px, 1px);
 transform: rotate(2deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(2deg) translate(-1px, 1px);
 transform: rotate(0deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
 @keyframes rotateMore5 {
 0% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
 33% {
 -webkit-transform: rotate(2deg) translate(1px, 1px);
 transform: rotate(2deg) translate(1px, 1px);
}
 66% {
 -webkit-transform: rotate(2deg) translate(-1px, 1px);
 transform: rotate(0deg) translate(-1px, 1px);
}
 100% {
 -webkit-transform: rotate(0deg) translate(0px, 0px);
 transform: rotate(0deg) translate(0px, 0px);
}
}
/* #section3 .slick-next {right: 50px; z-index: 2;}
  #section3 .slick-prev {left: 50px;  z-index: 2;}*/
.slick-prev, .slick-next {
    z-index: 2
}
.sec_footer p.pin-map {
    padding-left: 30px;
}
p.pin-map:before {
    content: "";
    background: url(../images/icon-feather-map-pin.png) top left no-repeat;
    background-size: contain;
    width: 20px;
    height: 25px;
    position: absolute;
    left: 15px;
    margin-top: 10px;
}
.sec_footer p.pin-email {
    padding-left: 30px;
}
.sec_footer p.pin-map {
    padding-left: 30px;
}
p.pin-email:before {
    content: "";
    background: url(../images/icon-feather-email-pin.png) top left no-repeat;
    background-size: contain;
    width: 20px;
    height: 25px;
    position: absolute;
    left: 15px;
    margin-top: 10px;
}
.quick-alo-ph-img-circle {
    background: url(../images/icon-hotline-white.svg) no-repeat !important;
    background-size: contain !important;
}
#btn-nhanbaogia {
    background: url("../images/btn_dangky.png") 0 0 no-repeat;
    background-size: cover;
    width: 115px;
    height: 115px;
    cursor: pointer
}
/*#btn-nhanbaogia .quick-alo-ph-img-circle {
    background: url(../images/icon-dang-ky-white.svg) no-repeat !important;
    background-size: contain !important;
}*/
.slick-slide a {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.slick-slide a:hover img {
    transform: scale(1.1);
}
.slick-slide img {
    max-width: 100%;
    width: 100%;
    z-index: -1;
    display: block;
    transition: all 1s ease;
}
/*#master_plan {
	position: relative;
	
}
#master_plan .img-backgroud {
	position: absolute;
	left: 0px;
}
#master_plan img {
	display: inline-block;
}
#master_plan .img-hover {
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 0px;
}



#image_map{position:relative;margin-bottom:30px;}
#image_map .img-hover{opacity:0;position:absolute;top:0px;left:0px;}*/


#master_plan {
    position: relative;
}
#master_plan .img-backgroud {
    position: absolute;
    left: 0px;
}
#master_plan .img-hover {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
}
#mapcontainer {
    width: 1000px;
    max-width: 100%;
    height: 900px;
}
#image_map {
    position: relative;
    margin-bottom: 30px;
}
#image_map .img-hover {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
}
#master_plan1 {
    position: relative;
}
#master_plan1 .img-backgroud {
    position: absolute;
    left: 0px;
}
#master_plan1 .img-hover {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
}
#mapcontainer1 {
    width: 1000px;
    max-width: 100%;
    height: 900px;
}
#master_plan1 {
    position: relative;
}
#master_plan1 .img-backgroud {
    position: absolute;
    left: 0px;
}
#master_plan1 .img-hover {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
}
#mapcontainer {
    width: 1000px;
    max-width: 100%;
    height: 900px;
}
#image_map {
    position: relative;
    margin-bottom: 30px;
}
#image_map .img-hover {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
}
#master_plan1 {
    position: relative;
}
#master_plan1 .img-backgroud {
    position: absolute;
    left: 0px;
}
#master_plan1 .img-hover {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
}
#mapcontainer1 {
    width: 1000px;
    max-width: 100%;
    height: 900px;
}
.info-map {
    height: auto;
    z-index: 60;
}
.info-map {
    width: 100%;
    left: 0;
    top: 0;
    position: absolute;
}
.map-text {
    background-color: rgba(255, 255, 255, 0.9);
    width: 210px !important;
    max-width: 220px !important;
    height: auto;
    padding: 10px 20px;
    position: absolute;
    border-radius: 2rem;
    text-align: center;
    opacity: 0;
    transform: scale(0);
    z-index: 120;
    box-shadow: 0 10px 30px rgba(0,0,0,.3);
    transition: all .3s ease-in-out;
}
.map-text.show {
    opacity: 1;
    transform: scale(1)
}
.map-text a {
    display: block;
    color: #497a8f
}
#video {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black; /* in case the video doesn't fit the whole page*/
 background-image: /* our video */;
    background-position: bottom center;
    background-size: contain;
    object-fit: cover; /*cover video background */
    z-index: 3;
}
#section0 {
    overflow: hidden;
}
video::-webkit-media-controls {
 display:none !important;
}
#myVideo1 {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 999;
}
video {
    display: block;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 1300px) {
	
	.list_icon1{right: 110px !important; bottom: 0px !important;  }
	
	
img.logo {
    width: 100px;
}
.baz-title {
    font-size: 23px;
    line-height: 35px;
}
.baz-title span {
    
}
}

@media only screen and (min-width: 1100px) {
	
	
.title-map {
    position: absolute;
    z-index: 1;
    top: 2%;
    left: 2%;/*font-size: 50px !important;*/
}
.float-up-map {
    position: absolute;
    top: 30%;
    right: 10%;
}
 .#section1 .gsap-img {
 position: absolute;
 top: 35%;
 right: 10%;
}
.modal-content {
    margin: auto;
    width: 60%
}
.logo-head {
    padding-bottom: 12%
}
.mobile-show {
    display: none !important;
}
.desktop-show {
    display: block;
}
#section3 h5.montecarlo {
    line-height: 1
}
.tienggoibannguyen {
    position: absolute;
    bottom: 100%;
}
.sec_banner .rowheight {
    height: 98vh;
}
#section5 .rowheight {
    height: 80vh
}
.slide .intro.container {
    height: 90vh;
    text-align: center;
}
}

@media only screen and (max-width: 767px) {
	
	.slide-sec_slider1 .slick-dots {
    bottom: -25px !important;
}
	
	
.ngon_ngu {
    top: 19px;
}
.slick-dots {
    bottom: 10px;
}
.tt_loiich {
    padding: 5px;
    font-size: 15px;
}
img.so7 {
    position: inherit;
    left: 0;
    top: 0;
    width: 60px;
    margin-bottom: 19px;
}
.hotline {
    display: none;
}
.sec_shophouse {
    background: url(../images/bg_menu1.jpg) repeat;
    background-size: auto;
}
#btn-nhanbaogia .quick-alo-ph-img-circle {
    right: 0;
    left: unset;
    background-color: #176268 !important;
}
}
.mt_gtvt {
    margin-top: 130px !important;
}

@media only screen and (max-width: 480px) {
	
	
	img.vinh_ngoc{width:300px; margin-bottom: 30px; }
	
	ul.tquan {
    padding-top: 10px;
		padding-left: 0;
}
	
	
	ul.tquan li {
    float: none !important;
	margin-right: 0;
		margin-bottom: 20px;
		margin-top: 10px;
		text-align: center;
		border: none;
		
}
	
	
	
	.roboto {
    
    font-size: 25px;
   
}
	
	
	
	.pd_non{padding: 0 0 10px 0; background: none; margin: 0;}
	
	.pd_non img{padding: 0 0 10px 0 !important; }
	
	
	

	
img.logo {
    width: 70px;
}
.content_tt select {
    background-color: #fff !important
}
ul.tab_of li a {
    font-size: 9px !important;
    padding: 5px 2px !important;
}
slide-sec_slider .slick-prev, slide-sec_slider .slick-next {
}
.slide-sec_slider_ancu img {
    padding-bottom: 10px;
}

.slide-sec_slider1 .slick-prev::before, .slide-sec_slider1 .slick-prev::before {
    right: -15px !important;
}
.slide-sec_slider1 .slick-next::before, .slide-sec_slider1 .slick-next::before {
    left: -20px !important;
}
}

@media only screen and (max-width: 1099px) {
	
	.baz-title {
    font-size: 23px;
    text-align: center;
}
	
	.f_MTD{font-size: 75px !important;}
	
	
	.slide-sec_slider1, .ht1 {
        margin-left: -47px;
}
	
	
	.slide-sec_slider_bv {
        margin-right: -47px;
}
	
	
	.f_MTDfirst {
    bottom: -19px !important;
		line-height: 100px !important;
	}
	
	ul.tquan li {

    margin-bottom: 20px;
}
	
	
	
	
	img.logo {
  
    left: 7px;
    top: 4px;
    width: 60px;
 
}
	
	
ul.tquan li {
    float: left;
}
.circle {
    display: none;
}
.mt_gtvt {
    margin-top: 0px !important;
}
img.cstm2 {
    position: absolute;
    bottom: -50px;
    right: 20px;
    width: 120px;
}
img.cstm1 {
    position: absolute;
    bottom: -30px;
    left: 0px;
    width: 70px;
}
img.cstm2_ancu {
    position: absolute;
    bottom: -90px;
    left: 10px;
    right: auto;
    width: 100px;
    filter: drop-shadow(10px -5px 0px #243f7d);
}
img.cstm1_ancu {
    position: absolute;
    top: 15px;
    right: 0px;
    width: 70px;
    filter: drop-shadow(10px -7px 0px #243f7d);
}
.slide-sec_slider_ancu .slick-dots {
    bottom: 70px !important;
}
.baz-title {
    text-align: center !important
}
.title_medium {
    font-size: 30px !important;
}
.title_large {
    font-size: 40px;
}
.sec_vitri1, .sec_tienich, .sec_giatri {
    background: url(../images/bg_ge.jpg) top center no-repeat;
    background-size: auto;
    background-size: cover;
}
.sec_loiich, .sec_vitri1 {
}
.tong_quan {
    background-image: none;
    padding: 0;
    padding-top: 20px;
}
	
	
	.tong_quan1 {
    background-image: none !important;
   
}
.slide-sec_slider_ha .slick-prev::before {
    left: 0px !important;
}
.slide-sec_slider_ha .slick-next::before {
    right: 0px !important;
}
.ti_ge {
    position: inherit;
    right: auto;
    top: auto;
}
.sec_noisong {
    background-image: none !important;
    background-color: #f0e4c8;
    border-bottom: 1px solid #e3d5b5;
}
.mt40px {
    margin-top: 0;
}
img.kg1 {
    margin-left: 0;
    margin-top: 10px;
}
.content_general {
    padding-left: 15px;
    padding-right: 15px;
}
.menu_all {
    top: 5px !important;
    right: 10px !important;
}
img.map {
    border-left: none;
}
.tong_quan {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    width: auto;
    text-align: center;
    height: auto;
	
}
	
	
	
.bg_mix {
    background-image: none !important;
    color: #0E6765 !important;
    padding: 0px;
}
.bg_mix h3 {
    color: #0E6765 !important
}
.mbpk {
    position: inherit;
    left: 0;
    bottom: 10px;
    margin-top: 10px;
    text-align: center;
}
.logo_cdt img {
    width: 200px;
}
#btn-nhanbaogia {
    display: none !important
}
#btn-nhanbaogia {
    width: 80px;
    height: 80px;
}
.content_tt {
    padding-top: 100px;
}
.slick-prev::before, .slick-next::before {
    width: 20px;
    height: 49px;
}
#myLinks1 {
    display: none
}

.slide-sec_slider .slick-next::before {
    right: 0px;
}
.slide-sec_slider .slick-prev::before {
    left: 0px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.mobile_white {
    color: #fff !important;
}
.mttt {
}
.white_tttq {
    color: #484848;
}
.img_ge {
    margin-top: 20px;
}
.mt10px {
    margin-top: 0
}
.mt20px {
    margin-top: 0;
}
.mt30px {
    margin-top: 0;
}
.sec_vitri {
    background: url("../images/bg_ge.jpg") bottom right repeat;
}
#section10 img.leaf-footer-m.img-footer.gsap-bot.mobile-show, div#btn-nhanbaogia, div#btn-hotline {
    opacity: 0
}
img.leaf-footer-m {
    position: fixed;
    z-index: 1;
}
.sticky {
    border-bottom: 1px solid #003456;
    background-color: #002f4d;
    height: 65px;
}
.hotline {
    font-size: 14px;
    right: 75px;
}
.section.sec_banner {
    /*padding: 0 0 100px 0;*/
    padding: 0;
    padding-top: 51px;
}
.sec_camquan p {
    font-size: 13px;
}
.sec_camquan .float-content .baz-title.montecarlo {
    font-size: 23px
}
.call-now-button div a .quick-alo-ph-img-circle, .call-now-button div a .quick-alo-phone-img-circle, .call-now-button {
}
.btn-lalya {
    margin: 20px 0;
}
.sec_footer {
    padding-bottom: 100px !important;
}
.sec_footer .footer-map {
    padding-top: 25px;
    padding-bottom: 25px;
}
.sec_footer .footer-map h4 {
    text-align: center;
}
.slide-doitac .slick-dots li {
    width: 10px !important;
}
.padbotslide10 {
    padding-bottom: 5px
}
.padtopslide10 {
    padding-top: 5px;
}
.sec_shophouse .colnopad {
    padding: 0;
}
.sec_shophouse {
    padding-bottom: 0 !important
}
.sec_camquan {
}
.map-list ul {
    text-align: left;
    font-size: 10px;
}
.map-list img {
    width: 12px;
}
.colnopad {
    padding-bottom: unset;
    padding-top: unset;
    padding-right: 15px;
    padding-left: 15px;
}
.sec_cdt {
    text-align: center;
    background: url("../images/bg_tienich.jpg") top right repeat;
}
.logo-phulong {
    text-align: center;
}
.logo-phulong img {
    width: 230px;
}
.sec_footer p {
    font-size: 14px;
}
.wrapper {
    background-size: 200%;
    background: unset;
    background-position: top;
    background-attachment: unset;
    -webkit-animation: unset;
    animation: unset;
}
.sec_resort .float-img {
    right: unset;
}
.sec_bietthu .float-img {
    right: unset;
    top: unset;
}
.sec_camquan .float-content {
    position: absolute;
    top: unset;/*width: 50%;*/
}
.sec_camquan .float-content .baz-title.montecarlo {
    text-align: right;
    margin: 0;
}
.col-pad {
    padding: 5px;
}
.w90 {
    max-width: 100%
}
.mobile-show {
    display: block;
}
.desktop-show {
    display: none;
}
.contentinslide {
    position: relative;
}
.video-hero--content {
    margin-top: 20px !important;
    margin-bottom: 20px !important
}
#section5 .row.rowheight {
    background: rgba(106, 166, 177, 0.7);
}
.sec_matbang {
    background-image: linear-gradient(45deg, #aeede5, #ffffff);
}
.row.content-slide {
    background: rgba(255, 255, 255, 0.7);
}
.slide-item4 {
    background-position: 18%
}
.slide-item1 {
    background-position: 30%
}
#section6 {
}
img.img-fluid.pin-map {
    width: 15%
}
.img-footer {
    position: inherit;
}
.baz-title.montecarlo {
    background: url("../images/line_main.jpg") center bottom no-repeat;
}
.baz-title span {
    font-size: 18px;
}
.leaf-right, .leaf-left {
    width: 135px !important;
}
.container80 {
    max-width: 100% !important
}
.sec_banner {
    background-size: contain;
    background-position: bottom;/*padding: 0;*/
	padding-top: 65px !important;
}
.mrleft25per, .mrleft50per {
    left: unset;
}
.section {
    padding-bottom: 100px;
    padding-top: 100px;
}
.sec_tongquan, .bg_canh_bien  {
    background: url("../images/bg_ge.jpg") top center no-repeat !important;
    background-size: cover;
	
}
	.pd_bottom {
    padding-bottom: 30px;
}
	
	
		.pd_top {
    padding-top: 0px;
}
	
	.sec_tienich1{padding-top: 65px !important;}

#section4 {
}
#section5 h3.baz-title {
    text-align: center;
}
#section5 {
    background-position: center;
}
#section6 h4.baz-title {
    text-align: center;
}
.text-center-mb {
    text-align: center !important;
}
/*  #section3 .slick-next {right: 35px; z-index: 2; bottom: 50px; top: unset;}
  #section3 .slick-prev {left: 35px;  z-index: 2;bottom: 50px;  top: unset;}*/
}



/*
	#section1,
	#section2,
	#section3,
    #section4,
    #section5,#section6,#section7, #section8{
	
		background-attachment: fixed !important;
	}*/
